{% extends 'mailT.html.twig' %}
{% block body %}
    <tr>
        <td width="30" bgcolor="ffffff">
        </td>
        <td style="margin: auto; text-align: center" width="480" valign="middle" bgcolor="ffffff">
            <span style="font-family: Helvetica, Arial, sans-serif; color: #000000;font-size: 11pt;letter-spacing: 0.4em; text-transform: uppercase;">
              Ritiro Prenotato
            </span>
        </td>
        <td width="30" bgcolor="ffffff">
        </td>
    </tr>
    <!--Line spacer-->
    <tr>
        <td width="480" height="30" valign="middle" bgcolor="ffffff" colspan="3">
        </td>
    </tr>
    <tr>
        <td width="30" bgcolor="ffffff">
        </td>
        <td style="font-family: Helvetica, Arial, sans-serif;color:#000000;" width="480" height=1 bgcolor="#ebebeb">
        </td>
        <td width="30" bgcolor="ffffff">
        </td>
    </tr>
    <tr>
        <td width="480" height="30" valign="middle" bgcolor="ffffff" colspan="3">
        </td>
    </tr>
    <!--Content-->
    <tr>
        <td width="30" bgcolor="ffffff">
        </td>
        <td style="font-family: Helvetica, Arial, sans-serif;color: #000000;" width="480" bgcolor="ffffff">
            <p><span style=" font-family: Helvetica, Arial,sans-serif; color: #000000; font-size: 11pt;">Ciao {{ generali.nome }},</span></p>
            <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">
                    Ti confermiamo che il tuo ritiro è stato prenotato in data {{ generali.data }}</span></p>
                      <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">
Tutto ciò che dovrai fare è imballare bene il pacco, firmare ed inserire il documento in allegato nella presente mail.</span></p>
 <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;"> 
Assicurati che nel caso in cui tu stia mandando più pacchi sotto un unico riferimento, essi siano chiaramente numerati:
Esempio: 1 di 2,  2 di 2 etc.</span></p>
<p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;"> Per favore ricordati di includere almeno gli accessori originali: batteria, caricabatteria, tracolla, tappi,paraluce.
                </span>
            </p>
            <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">
              Accertati inoltre che l'attrezzatura arrivi il più pulita possibile in modo da evitare ritardi durante il processo di revisione
                </span>
            </p>
            <p>&nbsp;</p>
            <p><span style=" font-family: Helvetica,Arial, sans-serif; color: #000000; font-size: 18pt;"><strong>Traccia il tuo pacco</strong></span></p>
            <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">
Prenotato il ritiro riceverai una chiamata da parte di Bartolini per la convalida.
Nel caso il ritiro non venisse eseguito entro <strong>48 ore</strong> contattaci  e ti aiuteremo nella verifica della spedizione.
                </span>
            </p>
              <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">
Appena avremo controllato la tua attrezzatura ti invieremo una mail di conferma e lo stesso giorno effettueremo il pagamento.

                  </span>
            </p>    
            
                
   
        <p>&nbsp;</p>
        <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 18pt;"><strong>Fatti Pagare</strong></span><br></p>
        <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 18pt;">
            </br> <span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">Vuoi ricevere il pagamento nel minor tempo possibile? Clicca sul pulsante qui sotto, inserisci la modalità di pagamento che preferisci e appena avremo verificato il pacco eseguiremo l'accredito</span>
            </span></p>
        <!--CTA button-->
        <table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
                <td>
            <center>
                <table border="0" cellspacing="0" cellpadding="0">
                    <tr>
                        <td>
                            <a href="http://www.reflexmania.it{{ path('fattipagare', {'id': generali.ritiro }) }}" target="_blank" style="font-size: 16px; font-family: Helvetica, Arial, sans-serif; color: #ffffff; text-decoration: none; border-radius: 3px;webkit-border-radius: 3px; -moz-border-radius: 3px; background-color: #24c4d1; border-top: 12px solid #24c4d1; border-bottom: 12px solid #24c4d1; border-right: 18px solid #24c4d1; border-left: 18px solid #24c4d1; display: inline-block;"><b>Fatti Pagare &rarr;</b></a>
                        </td>
                    </tr>
                </table>
            </center>
    </td>
</tr>
</table>
<p>&nbsp;</p>
<span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">Cordiali saluti,</span><br></br><span style="font-family: Helvetica, Arial, sans-serif;color: #000000; font-size: 11pt;"></span>
<p style=" font-family: Helvetica, Arial, sans-serif; color: #757c7d; font-size: 9pt;">Matteo, ReflexMania</p>
<br><span style="font-family: Helvetica, Arial, sans-serif; color: #757c7d; font-size: 9pt;"></span><br></br>
</td>
<td width="30" bgcolor="ffffff">
</td>
</tr>
<tr>
    <td colspan="3" height="30" bgcolor="ffffff">
    </td>
</tr>
<tr>
    <td colspan="3" height="3" bgcolor="24c4d1">
    </td>
</tr>


{% endblock %}

